

/*
 * *****************************************************
 * * headings
 * *****************************************************
 */
h1,
.h1 {
  color: #005077; }

h2,
.h2 {
  color: #67b8e6; }
  h2 a,
  .h2 a {
    color: #67b8e6; }
    h2 a:hover,
    .h2 a:hover {
      color: #005077; }

h3,
.h3 {
  color: #6696AD; }

/*
 * *****************************************************
 * * paragraphs
 * *****************************************************
 */
a {
  color: #005077; }
  a:hover {
    color: #67b8e6; }

hr {
  border-bottom: 4px solid #e5f3fb; }

/*
 * *****************************************************
 * * button
 * *****************************************************
 */
.button,
.second-menu-button {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: white;
  background-color: #005077;
  border: 2px solid #67b8e6;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .button:hover,
  .second-menu-button:hover {
    color: white;
    background-color: #67b8e6; }
  .button.arrow,
  .second-menu-button.arrow {
    background: #005077 url(../../../../chch/themes/chchtop10/img/sprite.png) no-repeat right -1440px; }
  .button.active>span,
  .second-menu-button.active>span {
    border: none !important; }

.white-button,
#edit-preview {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #008ed8;
  background: white url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat false;
  border: 2px solid #008ed8;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .white-button:hover,
  #edit-preview:hover {
    color: #004282;
    border-color: #004282; }
  .white-button.arrow,
  #edit-preview.arrow {
    background: white url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat right -1500px; }
  .white-button.active>span,
  #edit-preview.active>span {
    border: none !important; }

.navi-button,
.menu-button {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: white;
  background-color: #67b8e6;
  border: 2px solid white;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .navi-button:hover,
  .menu-button:hover {
    color: white !important;
    border-color: #005077 !important; }
  .navi-button.active>span,
  .menu-button.active>span {
    border: none !important; }

.menu-button {
  margin: 10px 0;
  text-align: center; }
  .menu-button * {
    color: white !important; }

.second-menu-button {
  margin: 10px 0;
  border-color: white;
  text-align: center; }
  .second-menu-button * {
    color: white !important; }



/*
 * *****************************************************
 * * inputs
 * *****************************************************
 */
::-webkit-input-placeholder {
    /*
   * WebKit browsers
   */
  color: #004282; }

:-moz-placeholder {
    /*
   * Mozilla Firefox 4 to 18
   */
  color: #004282; }

::-moz-placeholder {
    /*
   * Mozilla Firefox 19+
   */
  color: #004282; }

:-ms-input-placeholder {
    /*
   * Internet Explorer 10+
   */
  color: #004282; }

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #d90400; }

#content form {
  background-color: #e5f3fb; }

/*
 * *****************************************************
 * * tables
 * *****************************************************
 */
table {
  border: 4px solid #e5f3fb; }

tr.odd,
tr:nth-child(odd) {
  border: 4px solid #e5f3fb; }

  .sticky-header thead,
  .sticky-header th {
    background-color: #e5f3fb; }

.field-name-body table {
  margin: 20px 0;
  max-width: 100% !important;
  border: 2px solid #4d5968; }
  .field-name-body table td {
    border: 2px solid #4d5968;
    padding: 10px; }
  .field-name-body table tr.odd,
  .field-name-body table tr:nth-child(odd) {
    background: #e5f3fb;
    border: 2px solid #4d5968; }

/*
 * *****************************************************
 * * tabs
 * *****************************************************
 */
ul.tabs {
  background-color: #e5f3fb; }
    ul.tabs li a {
      color: #004282; }
    ul.tabs li.active a,
    ul.tabs li a:hover {
      background-color: white; }

/*
 * *****************************************************
 * * breadcrumbs
 * *****************************************************
 */
  .breadcrumb>ol li {
    color: #67b8e6; }
  .breadcrumb>ol a {
    color: #363636; }

/*
 * *****************************************************
 * * pagination
 * *****************************************************
 */
    ul.pager li.pager-current {
      background-color: #005077;
      color: white; }
  ul.pager a {
    color: #005077; }

/*
 * *****************************************************
 * * icons
 * *****************************************************
 */
  #page .icon.phone {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -120px; }
    #page .icon.phone:hover {
      background-position: center -180px; }
  #page .icon.email {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -240px; }
    #page .icon.email:hover {
      background-position: center -300px; }
  #page .icon.facebook {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -360px; }
    #page .icon.facebook:hover {
      background-position: center -420px; }
  #page .icon.twitter {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -480px; }
    #page .icon.twitter:hover {
      background-position: center -540px; }
  #page .icon.google {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -600px; }
    #page .icon.google:hover {
      background-position: center -660px; }
  #page .icon.youtube {
    background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat center -720px; }
    #page .icon.youtube:hover {
      background-position: center -780px; }

/*
 * *****************************************************
 * * general
 * *****************************************************
 */
  .aside>.inner {
    background-color: #e5f3fb; }
  .aside a {
    color: #363636; }
    .aside a:hover {
      color: #008ed8; }



/*
 * *****************************************************
 * * logo & header area
 * *****************************************************
 */
  #site-name>div,
  #site-name>h1 {
    background: url(../img/favicon.ico) no-repeat;
	background-size: 35px;}
    @media only screen and (min-width:900px) {
      #site-name>div,
  #site-name>h1 {
    background-image: url(../img/logo-big.png);
		background-size: auto;} }

#header {
  background-color: #005077; }

#skip {
  background-color: #005077; }
  #skip>a {
    background: #005077 url(../img/sprite.png) no-repeat center top; }

#footer {
  background-color: #363636;
  color: white; }






/*
 * *****************************************************
 * * navigation
 * *****************************************************
 */

#phone-number{
	padding-left: 5px;
}

#phone-number a{
	color: #67b8e8;
	font-size: 16px;
	font-weight: bold;
}

#phone-number a:hover{
	color: #88b95b;
}



  #navigation *,
  #second-navigation * {
    color: white; }
      #navigation .content>.menu a:hover,
      #second-navigation .content>.menu a:hover,
      #navigation .content>.menu a:hover span,
      #second-navigation .content>.menu a:hover span {
        color: #88b95b; }
      #navigation .content>.menu li li a.active,
      #second-navigation .content>.menu li li a.active {
        background: url(../../../../default/themes/chchtop10/img/sprite.png) no-repeat left -1200px; }
        #navigation .content>.menu li li a.active:hover,
        #second-navigation .content>.menu li li a.active:hover {
          background-position: left -1260px; }
    #navigation .content>.menu>li>a.active>span,
    #second-navigation .content>.menu>li>a.active>span,
    #navigation .content>.menu>li.active-trail>a>span,
    #second-navigation .content>.menu>li.active-trail>a>span {
      border-bottom: 4px solid white; }
      #navigation .content>.menu>li>a.active>span:hover,
      #second-navigation .content>.menu>li>a.active>span:hover,
      #navigation .content>.menu>li.active-trail>a>span:hover,
      #second-navigation .content>.menu>li.active-trail>a>span:hover {
        border-color: #88b95b; }

#navicon-back {
  background: url(../img/sprite.png) no-repeat center -60px; }

  #navigation .search-form {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff; }
  #navigation input {
    background-color: #005077; }
      #navigation input[type='search'].error {
        background-color: #d90400; }

  #navigation>.wrapper {
    background: #005077; }
  #navigation:target {
    background-color: rgba(54, 54, 54, 0.9); }

#second-navigation {
  background-color: #005077; }

/*
 * *****************************************************
 * * flexslider
 * *****************************************************
 */
  .flex-direction-nav a {
    background-color: #005077;
    border: 2px solid #004282; }
  .flex-direction-nav .flex-prev {
    background: #008ed8 url(../img/sprite.png) no-repeat center -1320px; }
  .flex-direction-nav .flex-next {
    background: #008ed8 url(../img/sprite.png) no-repeat center -1380px; }

/*
 * Pause/Play
 */
.flex-pauseplay a {
  color: #363636; }

.flex-control-paging li a {
  background-color: #008ed8;
  background-color: rgba(0, 142, 216, 0.2); }
  .flex-control-paging li a:hover {
    background: #004282;
    background: rgba(0, 142, 216, 0.4); }
  .flex-control-paging li a.flex-active {
    background: #004282;
    background: rgba(0, 142, 216, 0.6); }

/*
 * *****************************************************
 * * comments
 * *****************************************************
 */
  .comment.odd {
    background-color: #e5f3fb; }

/*
 * * club card button *
 */
.club-btn {
  background: #005077;
  border: 2px solid #fff;
  color: white;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding-top: 12px;
  font-size: 1.4em;
  line-height: 1.3em;
  height: 45px;
  padding-bottom: 2px;
  width: 255px;
  margin-bottom: 24px;
  margin-top: -10px; }

.club-btn:hover {
  border-color: #005077;
background: #67b8e6;}

.top10club {
  float: left;
  margin-left: 15px;
  margin-right: -35px; }


/*
 * *****************************************************
 * * responsive
 * *****************************************************
 */

@media screen and (min-width: 900px){
	.block-block-13{
		display: none;
	}
	
}


